/*
Theme Name: iFeature Pro 5 Child
Theme URI: http://cyberchimps.com/
Description: Child Theme for the iFeature Pro 5 Theme
Author: CyberChimps
Author URI: http://cyberchimps.com/
Template: ifeaturepro5
Version: 1.0.0
*/

/* =Import iFeature Pro 5 Theme Styles */

@import url('../ifeaturepro5/style.css');


/* =Start From Here
-------------------------------------------------------------- */


/* Set 85% opacity background to areas*/


#container
{
opacity: 0.85;
}

.box 
{
opacity: 0.85;
}

#callout_container
{
opacity: 0.85;
}

#cyberchimps_product_container
{
opacity: 0.85;
}

/*__________________________________________________________ */

/* Set footer background colour and opacity */


#after_footer 
{
background: #ffffff;
opacity:0.25;
}

/*__________________________________________________________ */

/*Adjust contact form box sizes */

/*added to widen contact form 7 text field*/

.wpcf7-text {
height: 25px;
width: 85%;
}

.wpcf7-textarea {
height: 200px;
width: 85%;
}

/*____________________________________________________________*/


<style type="text/css">
	.TFtable{
		width:100%; 
		margin-left:auto;
		margin-right:auto;
	
	}
	.TFtable td{ 
		padding:5px;;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtable tr{
		background: #b8d1f3;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtable tr:nth-child(odd){ 
		background: #D1D1D1;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtable tr:nth-child(even){
		background: #ffffff;
	}
</style>

define( 'WP_AUTO_UPDATE_CORE', false );
